Rechercher dans l’assistance

Évitez les escroqueries à l’assistance. Nous ne vous demanderons jamais d’appeler ou d’envoyer un SMS à un numéro de téléphone ou de partager des informations personnelles. Veuillez signaler toute activité suspecte en utilisant l’option « Signaler un abus ».

Learn More

Why can't google mail generate desktop alerts with Firefox?

  • 6 réponses
  • 203 ont ce problème
  • 9724 vues
  • Dernière réponse par aranor

more options

''GMail settings state this:''

Desktop Notifications: (allows Gmail to display popup notifications on your desktop when new chat and email messages arrive) Learn more Note: This browser does not support desktop notifications. To enable notifications, upgrade your browser to Google Chrome.

Toutes les réponses (6)

more options

You can try installing this extension . It adds the needed functionality to Firefox.

For me it works on Ubuntu but not on Mac OS X. Hope it gets fixed soon because I really like desktop notifications! :)

Update: Actually it works just fine on Mac OS X after Growl is installed!

Modifié le par svetlins

more options

I installed the add-on but there was no effect. Gmails have come in and there has been no notification.  :-(

more options

If you are talking about popup windows, try going to Tools, Options and click on Content at the top, and then add Gmail URL as an exception to blocking popups.

Maybe that will help.

It is also possible that since Gmail is part of Google, the Google browser (Chrome) is the only internet browser in which the notifications will work.

Ask a question about this at Gmail. There is probably a help form there, somewhere.

Stan

more options

This is the Add-on you need: https://addons.mozilla.org/en-US/firefox/addon/webmail-notifier/




You need to update the following. The Plugin version(s) shown below was/were submitted with your question and is/are out of date. You should update to avoid known security issues with the version(s) you have installed. Click on "More system info..." to the right of your question to see what was included with your question.

  • Adobe PDF Plug-In For Firefox and Netscape 8.2.6
  • Shockwave Flash 10.2 r152
  • Next Generation Java Plug-in 1.6.0_20 for Mozilla browsers
  1. Check your plugin versions on either of the following links':
  2. Update Adobe Reader (PDF plugin):
    • From within your existing Adobe Reader (if you have it already installed):
      • Open the Adobe Reader program from your Programs list
      • Click Help > Check for Updates
      • Follow the prompts for updating
      • If this method works for you, skip the "Download complete installer" section below and proceed to "After the installation" below
    • Download complete installer (if you do NOT have Adobe Reader installed):
    • After the installation, start Firefox and check your version again.
  3. Update the Flash plugin to the latest version.
    • Download and SAVE to your Desktop so you can find the installer later
    • If you do not have the current version, click on the "Player Download Center" link on the "Download and information" or "Download Manual installers" below
    • After download is complete, exit Firefox
    • Click on the installer you just downloaded and install
      • Windows 7 and Vista: may need to right-click the installer and choose "Run as Administrator"
    • Start Firefox and check your version again or test the installation by going back to the download link below
    • Download and information: http://www.adobe.com/software/flash/about/
      • Use Firefox to go to the above site to update the Firefox plugin (will also install plugin for most other browsers; except IE)
      • Use IE to go to the above site to update the IE ActiveX
    • Download Manual installers.
  4. Update the Java plugin to the latest version.
more options

Still don't get how to receive Google Mail alerts.

What URL and where exactly do I have to add to HTML Notifications to get it running?

more options

Install the extension tab notifier, the notifications will be exactly like in Chrome (Firefox 4 or newer).

Modifié le par aranor